@charset "UTF-8";
/* CSS Document */

body {
    font-family: Verdana, Geneva, sans-serif;
    font-size: 16px;
    line-height: 1.42857;
    color: #666666;
}

a {
    color: #999;
	text-decoration: none;
}

a:hover {
    color: #20acc6;
	text-decoration: none;
}

a:hover, a:focus {
    color: #20acc6;
	text-decoration: none;
}

a:visited {
    text-decoration: none;
}

h1 {
	color: #16506b;
	font-size: 28px;
	line-height: 30px;
	margin-bottom: 10px;
	font-weight: 600;
}
	
h2 {
	color: #16506b;
	font-size: 28px;
	line-height: 30px;
	margin-bottom: 50px;
	font-weight: 600;
}
	
h3 {
	color: #16506b;
	font-size: 18px;
	line-height: 18px;
	margin-bottom: 50px;
	font-weight: 600;
}

h4 {
	color: #666666;
	font-size: 16px;
	line-height: 1.42857;
	margin: 0px;
	font-weight: 600;
}
	
hr {
	margin: 40px 0px;
}
	

/* Menü */
.navbar-header {
	float: none;
	margin-left: auto;
    margin-right: auto;	

}

.navbar-default {
    background-color: #ffffff;
	margin-left: auto;
    margin-right: auto;
}

.navbar {
	margin-left: auto;
    margin-right: auto;
	width: 100%;
    min-height: 150px;
	padding: 7px 0px;
	top: 0px;
	position: absolute;
	border-radius: 0px;
	z-index: 1000;
}


/* Verschiedene Bereiche */
section {
	position: relative;
	padding: 25px 35px;
	background: #fff;
	z-index: 100;
}

footer {
	position: relative;
  	padding: 25px 35px;
  	background: #16506b;
  	color: #ffffff;
	z-index: 100;
}


/* Buttons – Produktübersicht */
.btn {
    display: inline-block;
    margin-bottom: 10px;
    border-radius: 0px;
	border: none;
}
	
.btn-primary {
    color: #FFFFFF;
    background-color: #CCC;
	padding: 0px 0px;
	font-size: 18px;
	line-height: 40px;
}
	
.btn-primary:hover, .btn-primary:focus, .btn-primary.focus, .btn-primary:active, .btn-primary.active, .open > .dropdown-toggle.btn-primary {
    color: #FFFFFF;
    background-color: #689F48;
}


/* Panel – Boxen */
.panel {
    margin: 20px 0px;
    background-color: transparent;
    border-right: 1px solid #20acc6;
    border-radius: 0px;
    box-shadow: 0px 0px 0px rgba(0, 0, 0, 0);
	
}
.panel-klar {
    margin: 20px 0px 0px 0px;
	width: auto;
    background-color: transparent;
    border: 0px;
    border-radius: 0px;
    box-shadow: 0px 0px 0px rgba(0, 0, 0, 0);	
}

.panel-klar >.panel-body {
    padding: 0px;
}

.panel-default {
    margin: 20px 0px;
	width: auto;
    background-color: transparent;
    border: 0px;
    border-radius: 0px;
    box-shadow: 0px 0px 0px rgba(0, 0, 0, 0);	
}

.panel-default > .panel-body > h2 {
	background: rgba(104,159,72, 0.8);
	display: inline;
	padding: 10px 10px;
	color: #FFFFFF;
	font-size: 24px;
	line-height: 2.5;
}

.panel-default > .panel-body > p {
	background: rgba(255,255,255,0.8);
	width: auto;
	display: inline;
	padding: 10px 10px;
	color: #666666;
	font-size: 16px;
	line-height: 2.5;
}

.panel-body {
    padding: 0px;
}

.panel-body > a {
	 font-size: 18px;
}


/* Parallax */

.parallax-nav {
  	height: auto;
	width: 100%;
	position:fixed;
	top:80px;
	z-index:30;
}

.parallax-nav > .container {
 	padding-left: 15px;
	padding-right: 15px;
}


.parallax-container-grau {
  	height: 300px;
    width: 100%;
	background-color:#CCC;
}

.parallax-container-grau > .container {
 	padding-top:150px;
}

.parallax-container-grau > .container > h1 {
	color: rgb(255, 255, 255);
  	font-size:18px;
}

.parallax-container-grau > .container > p {	
 	color: rgb(255, 255, 255);
  	font-size:16px;
}

.parallax-container-head {
  	height: 0px;
    width: 100%;
	margin-top: -10px;
}

.parallax-container-head > .container {
 	padding-top:100px;
}

.parallax-container-head > .container > h1 {
	color: rgb(255, 255, 255);
    text-shadow: 0 0 10px rgba(0, 0, 0, 0.2);
  	font-size:24px;
}

.parallax-container-head > .container > p {	
 	color: rgb(255, 255, 255);
    text-shadow: 0 0 5px rgba(0, 0, 0, 0.2);
    text-transform:none;
  	font-size:18px;
}

.parallax-container-text {
  	height: 80vh;
	position:absolute;
    width: 100%;
	margin-top: 40vh;
}

.parallax-container-text > .container {
 	padding-top: 0vh;
}

.parallax-container1 {
  	height: 0px;
    width: 100%;
	margin-top: -10px;
}

.parallax-container1 > .container {
 	padding-top: 30vh;
}

.parallax-container1 > .container > h1 {
	color: rgba(255, 255, 255, 0.8);
    text-shadow: 0 0 10px rgba(0, 0, 0, 0.2);
  	font-size: 40px;
}

.parallax-container1 > .container > p {	
 	color: rgba(255, 255, 255, 0.9);
    text-shadow: 0 0 5px rgba(0, 0, 0, 0.2);
    text-transform: uppercase;
  	font-size: 20px;
}

.parallax-container2 {
  height: 80vh;
  width: 100%;
}

.parallax-container3 {
  height: 40vh;
  width: 100%;
}

.parallax-container4 {
  height: 100vh;
  width: 100%;
}

